Version: games-puzzle/xbomb 2.2b:0

Depends On: x11-libs/libXaw

USE Flags:

2.2b
"~amd64 ~ppc64 ~x86"
comments powered by Disqus